.blueBox {
    background-color: #0061ad;
    /* width: 100%; */
    color: white;
    margin-left: 2px;
    margin-right: 2px;
}
.yellowBox {
    background-color: #ffc700;
    /* width: 100%; */
    color: black;
    margin-left: 2px;
    margin-right: 2px;
}
.yellowBoxL2A {
    background-color: #ffd35a;
    /* width: 100%; */
    color: black;
    /* height: 100%; */
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
}

.yellowBoxL2 {
    background-color: #ffcc33;
    /* width: 100%; */
    color: black;
    /* height: 100%; */
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
}

.blueBoxL2 {
    background-color: #0061ad;
    /* width: 100%; */
    color: white !important;
    visibility: hidden;
    /* height: 100%; */
    margin-left: 2px;
    margin-right: 2px;
}
.blueBoxL2A {
    background-color: #739ace;
    color: white !important;
    visibility: hidden;
    /* height: 100%; */
    margin-left: 2px;
    margin-right: 2px;
}
.imageBox {
    background-color: #ffc700;
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
}
.purpleBox {
    background-color: #5a2484;
    color: white !important;
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 15px;
}
.redBox {
    background-color: #ce0821;
    color: white !important;
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 15px;
}
.orangeBox {
    background-color: #ef7d00;
    color: white !important;
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 15px;
}
.greenBox {
    background-color: #429e29;
    color: white !important;
    visibility: hidden;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 15px;
}
.arrSpan {
    visibility: hidden;
}
.boxContent {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 9px;
    padding-bottom: 5px;
    vertical-align: middle;
    padding-top: 5px;
    /* height: 100%; */
    text-align: center;
}